@charset "utf-8";
body {
  line-height: 1.5;
  font-size:  12px;
  color: black;
  background-color: #f8f9fa;
  -webkit-user-select: none;
  -webkit-text-size-adjust: 100%;
  outline: 0;
  margin:0;
  text-align:center;
}
div,p,li,ul,input,span,a{
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
}
a,img {
	border: 0
}
a{text-decoration:none;}
.clear{clear:both;width:100%; float:none; height:10px; overflow:hidden;}
.viewport {
  min-width: 300px;
  max-width: 750px;
  margin: 0 auto;
  width: 100%;
}
.miniicon{width:20px;height:20px;}
.crmform textarea{width:100%; height:50px; border:1px solid #ccc;}
.crmform .but{    border: none; background:red; border-radius:5px;
    font-size: 18px;
    padding: 15px 0;
	color:#fff;
	cursor:pointer; width:100%;}
.crmform select{padding:5px; font-size:16px; border:#ccc solid 1px;}
.diquse{padding:5px;}
.diquse .bigsect{ text-align:center; font-size:16px; font-weight:bold; color:#134781;}

#updatejd,#updn,#zhrang{color:blue;}
#ujd,#ujd2,#updatename,#zrdiv{ display:none; margin:10px; background:#fff; border:#ccc 1px dashed; padding:10px; line-height:50px;}
#ujd input,#ujd select,#updatename input,#updatename select,#zrdiv select{padding:5px 10px;}
#ujd .button,#updatename .button,#zrdiv .button{padding:10px 60px; border:1px solid #000; border-radius:3px; background:#eee; color:#000;}
#updatename textarea{width:200px;}
.barhrf{ line-height:50px;}
.barhrf a{ display:inline; font-size:16px; margin:5px; padding:10px 25px; background:#ccc; border-radius:3px; color:#666; font-weight:900;}
#ujd strong{color:red;}
.contentdiv{
	padding:10px 10px;
	 margin:0 auto;
	text-align:left;
	background:#fff;
	font-size:16px;}
.indextitle{ color:#666; font-size:18px; padding:10px 20px; width:100%; text-align:center; }
.indexicon{ float:left; margin:10px 15px; font-size:14px;}
.indexicon img{width:58px; height:58px;}
.indexicon a{color:#000;}

				.usertags{display: inline; margin-right: 3px; padding: 1px 3px 2px 3px; background: blue; color: #fff; border-radius: 3px;}

.cliadd{ padding:10px; cursor:pointer; text-align:left; font-size:16px; border:1px solid #ccc; margin:10px auto; color:red;}
.jllist{ text-align:left;}
.jltitle{ background:#eee; padding:10px; font-size:12px;}
.jlcontent{ background:#eee; font-size:14px; padding:0 10px 10px 10px; margin-bottom:15px;}

#tagsdiv{display:none; font-size:16px; color:blue;}
.titlep{font-size:14px; font-weight:900; paddng:10px;}
.contentdiv p,.contact p{ margin:0; padding:10px 0;font-size:14px;}
	.pname{color:#00bcd4; font-size:16px; line-height:26px; padding-left:10px;}
	.price{color:#ff7615; font-size:18px; font-weight:bold;}
	.pricestr{color:#b5b5b5; font-size:14px; padding-left:10px;}
	.contact{ text-align:center; border:1px solid #cacaca; border-left:none; border-right:none;}
	.otitle{color:#434343; font-size:14px; text-align:left; padding:10px 10px 0 10px;}
	.cont{ width:98%; border:#ccc 1px solid; margin:10px auto; border-right:none; border-bottom:0;}
	.cont td{text-align:left; background:#fff; border-right:1px solid #dadada; border-bottom:1px solid #dadada;}
.cont .orderstr{color:blue; background:#f1f1f1;}
.cont .td1{ background: #f0f0f0 ;
    border-right: 1px solid #dadada;
    height: 20px;
    padding: 12px 0;
    text-align: center;
    width: 90px;}
.plus{   
 background: #ff9036;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
   padding:0 15px;
   border-radius:2px;
   
   }
	.cont .qty{width:30px; padding:5px;border:#ccc solid 1px;}
	.cont input{border:none; width:98%;  border-radius:3px; font-size:20px;}
	.hrefbtn{ display:block; padding:15px; text-align:center; width:90%; background:#ed7020; border:none; border-radius:3px; color:#fff;}

	.submitdiv{padding:20px 0; text-align:center;}
	.submitdiv input{padding:10px 50px; font-size:24px; background:#ed7020; border-radius:5px; box-shadow:1px 1px 2px #fff; color:#fff; border:none;	-webkit-appearance: none;
}
	.submitdiv a{padding:10px 0; margin:10px 0 10px 25%; font-size:24px; background:#ff812d; border-radius:5px; box-shadow:1px 1px 2px #fff; color:#fff; border:none; width:50%; display:block;}
.spanhref{color:blue; padding:0 5px; cursor:pointer; text-decoration:underline;}
.alertinfo{ padding:10px 0; text-align:center; color:blue; background:yellow; font-size:16px;}
#myform2017{ line-height:40px; text-align:center;}
.clear5px{width:100%;clear:both; }
.tab{border-bottom:#000 solid 1px; display:flex; width:100%;}
.tb{width:100%; text-align:center; font-size:16px;  padding:10px 0; background:#f1f1f1;}
.tb a{width:100%;display:inline-block;}
.tbcu{ background:#fff;}
.indexsm{padding:50px 0 50px 35px;}
.indexsm p{font-size:18px; line-height:40px; }
.title h1{font-size:20px; padding:10px 5px; margin:0;}
.h1px{height:1px; overflow:hidden;}
#banner img{width:100%}
#mcdvisa{ margin:20px 0 0 0;}
#mcdvisa div{width:20%; text-align:center; float:left}
#mcdvisa div div{width:80%; ;text-align:center;}
#mcdvisa div img{ width:80%;padding:0 10%}
#mcdvisa div p{ margin:0; font-size:.1rem; clear:both;}
.vc{margin:10px 0 10px 0; clear:both;}
.vc h2{font-size:16px; color:#093878; background:url(../images/mobile/titleicon.png)  no-repeat 5px 5px; margin:10px 0; padding:0 0 0 25px; }
.vc img{width:100%;}
#header{
	width:100%;
	background:#181818;
	height:50px;
	}
#header, #header a{color:#fff;}
#logo{ float:left;margin:0 10px 0 10px;}
#goback{ float:left;margin:15px 10px 0 10px;}
#logo img{height:50px; width:82px;}
#goback img{height:20px; width:20px;}
#logotxt{ float:left;}
#menu{ float:right; margin:10px 10px 0 0;}
#logout{float:right; margin:15px 20px 0 0;}
.menu img{width:30px; height:auto; cursor:pointer;}
#visalist div{width:32%; float:left; overflow:hidden; border-radius:3px; background:#f1f1f1; margin:0 0 10px 0;}
#visalist .ml2{margin-left:2%;}
#visalist div a{color:#666; }
#visalist div h5{font-size:12px; font-weight:bold; text-align:center; margin:10px 0;}
#visalist div h5 a{color:#000;}
#visalist div p{font-size:12px; font-weight:100; text-align:left; padding:0 5px; margin:0 0 15px 0;}
.listtitle{font-size:16px; margin:10px 5px;}
.ctitle{border-bottom:#bfbfbf solid 1px; padding:5px 0;}
.ccontent{ padding:10px 0; line-height:25px;}
.ywct2{padding:5px; width:35%;  margin-right:5px; overflow:hidden; float:left; }
.hdtxt{margin-bottom:10px;}
.ywct p{margin:0 0 10px 0; padding:0;}
.ctitle h3{display:inline; }
.ctitle span{display:inline-block; padding:5px 10px; color:#bfbfbf; font-weight:bolder;}
.tabs h3{background:url(../images/mobile/tab.png) no-repeat 0 3px; padding-left:23px;margin-right:15px; font-size:16px; font-weight:100;}
.tabs .showct{background:url(../images/mobile/tab2.png) no-repeat 0 3px; }
.ctys{padding:0 5px;}
#btnct1,#btnct2,#btnct3{cursor:pointer;}
#ct2,#ct3,#ctmb2,#ctmb3{ display:none;}
.showct{ color:#31a3f0;}
.ccontent ul{margin:5px; padding:0;}
.ccontent ul li{overflow:hidden; color:#000; font-size:14px; line-height:25px;width:95%;text-overflow:ellipsis;white-space:nowrap; list-style:square inside;}
.ccontent ul li a{color:#000;}
.ccontent ul .more{ list-style:none; background:#f1f1f1; border-radius:3px; padding:5px 0; text-align:center;}
.linkt a{line-height:16px; text-align:left; font-size:12px; display:inline-block; padding:0 5px 0 0;}
#navdiv{display:none;  background:#fff;  top:50px; right:0;   border-radius:5px; padding:30px 0; position:absolute; z-index:999; width:280px; text-align:left;}
#navdiv a{display:inline-block; margin:5px 0 5px 30px; padding:10px 0 15px 0; width:230px; font-size:16px; color:#000;  border-bottom:1px solid #ccc; background:url(jiantou.png) no-repeat center right; background-size:16px 16px;}
#closeimg{position:absolute; top:20px; right:5%;}
#weui-mask{display:none;}
.newsRt ul{padding:0; margin:10px 0;}
.newsRt ul li{ list-style:inside square; padding:5px;}
.newsRt ul li a{color:#000; font-size:14px;}

.feye{ margin:40px 0;}
.feye{ overflow:hidden; height:; text-align:center;}
.feye a{ display:inline-block; width:40px; height:40px; margin:0 3px; text-align:center; line-height:40px; font-size:14px; color:#555; background-color:#f3f3f3; text-decoration:none;}
.feye a:hover{ background-color:#134781; color:#fff;}

.newstitle{margin:20px 0 10px 0;}
.newstitle h1{font-size:20px; line-height:20px; color:#3a3a3a; padding:0 10px; font-weight:bolder;}
.newsbar{font-size:12px; color:#ccc; padding:0 10px;}
.newsnav{padding:20px 10px 5px 10px; color:#666; position:relative; margin-top:10px;}
.newsnav .q1{ position:absolute; top:0; left:10px; width:8px; height:8px; }
.newsnav .q2{ position:absolute; bottom:0; right:10px;width:8px;height:8px; }

.newsnav img{ opacity:.4;}
.newscontent{padding:10px; overflow:hidden;}
.newscontent ul,.newscontent ol{ padding:0 0 0 30px;}
.newscontent img,.newscontent video{max-width:100%}
.newscontent,.newscontent a{color:#000;}
.newscontent p{padding:18px 0 0 0; margin:0;}
.newstags{font-size:12px; margin:10px 0 20px 0;}
.newstags strong{ background:#bbb; color:#fff; border-radius:3px; padding:5px; margin:2px;}
.ctitle{border-bottom:#bfbfbf solid 1px; padding:5px 0;}
.ctitle h3{display:inline; font-size:14px; }
.group{background:url(../images/group.png) no-repeat 5px 4px; padding-left:45px;}
.commadd{ color:#31a3f0; font-weight:bold; padding:5px 0 10px 30px; background:url(../images/commadd.png) 5px 4px no-repeat;}
.formtxt{color:#ccc; font-size:12px; text-align:left;display:inline-block; width:100%}
#myform p{ padding:5px 10px; margin:0; text-align:center;}
#uname,#tel,#sm,#sqname,.srk{width:98%; border:#ccc solid 1px; padding:5px; border-radius:3px; font-size:20px; }
.sbtn{width:98%; border:#ccc solid 1px; padding:5px; border-radius:3px; font-size:20px;}
.sbar{ padding: 10px 0; text-align:center; }
.sbar input{display:inline;}
.sbar .sbtn{width:auto; padding:5px 35px; font-size:14px;}
#myform2 p{font-size:16px; margin:10px 10px 10px 30%; text-align:left;}
#key{font-size:14px; padding:5px;}
.mip-form-target{text-align:center;}
.sm{margin:10px;}
.sm table{border-top:#ccc solid 1px; border-left:#ccc solid 1px; border-collapse:collapse; width:100%; }
.sm table td, .sm table th{ border-right:#ccc solid 1px; border-bottom:#ccc solid 1px; padding:5px;}
.sm table th{ background:#e6e6e6; font-size:14px; font-weight:600; text-align:center;}
.sm table td{font-size:12px; /*background:#f9f9f9;*/ background:none;padding:10px 0;}
.sm table td input{padding:5px 15px;}
.sm table td span{color:#666; cursor:pointer;}
.tr1{background:#f9f9f9;}
.tr2{background:#fff;}
.sm table tr:hover{background:#ccc;font-size:14px; }

.commc{padding:10px 5px;}
.comm p{padding:0; margin:5px 0; line-height:18px;}
.comm .atime, .comm .qtime{font-size:12px; color:#666; margin-bottom:0;}
.ac{padding:0 3px;border-radius:3px;background:#e1e1e1;margin-left:25px;}
.comm .acontent,.comm .qcontent{font-size:16px; color:#333;margin-top:0;}
#huidian{ margin:10px 0; padding:20px 20px 10px 20px; background:#f1f1f1; border-radius:3px; text-align:center; text-align:center;}
#footer{
	border-top:#1F317F solid 1px;
	background:#181818;
	font-size:.1rem;
	text-align:center;
	line-height:.1rem;
	padding:5px;
	color:#fff;
	}
	
#footer a{color:#333; text-decoration:none;}
#footer p{ line-height:20px;}

	
#footbar{position: fixed;
bottom: 0;
width: 100%;
background: #1f317f;
height: 55px;
border-top: #181818 solid 1px;
z-index: 10;
opacity: 0.9;}
#btn1,#btn2,#btn3{width: 33%;
padding: 5px 0;
text-align: center;
color: #fff;
float: left;
text-shadow: none;
line-height: 18px;
}
#footbar a{font-size:15px;text-decoration:none;}
#footbar img {
    height: 25px;
    width: 25px;
	max-width:25px;
	min-width:25px;
	
}
.footerp{ padding:0; margin:3px 0 0 0;}
#footbar a{color:#fff;}
#btn1{ }

	.bgdiv{ background:#fff;width:90%; z-index:5000; position:fixed; top:20%; left:5%; border-radius:10px; text-align:center;}

  .weui-mask {
  position: fixed;
  z-index: 1000;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
}
.bgbutton {
    border-top: 1px solid #bfbfbf;
    font-size: 18px;
    padding: 15px 0;
	color:#000;
	cursor:pointer;
}
.bgtitle{ font-size:18px;}
#alertcontent {
    font-size: 14px;
    text-align: center;
}
.bgcontent p {
    padding: 10px;
}

#alertdiv .bgcontent {
    margin-top: 0;
    overflow: hidden;
}
.bgcontent {
    font-size: 14px;
    line-height: 20px;
   
   
    padding: 0 10px 0;
    text-align: center;
}
.suc{ text-align:center; font-size:14px; padding:20px 10px; line-height:40px}
.bgcontent span{font-size:14px; color:blue;}
.weui_media_title a{color:#000;}
.weui_media_desc a{color:#999;}
#showform input{ font-size:14px; padding:5px 10px;}
#showform .cbbtn{ padding:10px 30px; font-size:18px;}
#showform select{padding:5px;}
@media screen and (max-width: 319px) {
  html {
    font-size: 90px;
  }
}
@media screen and (min-width: 320px) and (max-width: 359px) {
  html {
    font-size: 90px;
  }
}
@media screen and (min-width: 360px) and (max-width: 374px) {
  html {
    font-size: 96px;
  }
}
@media screen and (min-width: 375px) and (max-width: 383px) {
  html {
    font-size: 100px;
  }
}
@media screen and (min-width: 384px) and (max-width: 399px) {
  html {
    font-size: 102.4px;
  }
}
@media screen and (min-width: 400px) and (max-width: 413px) {
  html {
    font-size: 106.66667px;
  }
}
@media screen and (min-width: 414px) {
  html {
    font-size: 110.4px;
  }
}

/* 批量上传 */
.panel-img2 {
    display: flex;
    flex-wrap: wrap
}

.panel-img2 p {
    height: 80px;
    overflow: hidden;
    width: 30%;
    max-width: 150px;
    margin: 3px;
    border: 1px solid #ccc!important;
    border-radius: 5px;
    cursor: pointer;
    padding: 0;
}

.panel-img2 img {
    width: 100%;
}

.panel-img {
    display: flex;
    flex-wrap: wrap
}

.panel-img p {
    height: 150px;
    overflow: hidden;
    width: 30%;
    max-width: 150px;
    margin: 3px;
    border: 1px solid #ccc!important;
    border-radius: 5px;
    cursor: pointer;
    padding: 0;
}

.panel-img img {
    width: 100%;
}

.panel-preview {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    display: none
}

.panel-preview span {
    display: block;
    width: 32px;
    height: 32px;
    position: absolute;
    top: -35px;
    right: -16px;
    cursor: pointer;
}

.panel-preview span:before {
    display: block;
    width: 30px;
    height: 4px;
    background: blue;
	content: "";
    transform: rotate(-45deg);
    border-radius: 15px;
    position: absolute;
    top: 13px;
    left: 0;
}

.panel-preview span:after {
    display: block;
    width: 30px;
    height: 4px;
    background: blue;
    content: "";
    transform: rotate(45deg);
    border-radius: 15px;
    position: absolute;
    top: 13px;
    left: 0;
}

.panel-preview img {
    max-width: 100%;
    max-height: 700px;
}

@media screen and (min-width:817px) {
    .panel-preview img {
        max-width: 817px;
    }
}

.panel-preview .btn-rotate {
    width: 40px;
    height: 40px;
    background: #fff url(icon-rotate.png) no-repeat center center;
    background-size: 32px;
    border-radius: 10px;
    border: 0;
    margin: 0 auto -60px;
    display: block;
    cursor: pointer;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 0);
    /* top: 5px;
    right: -21px; */
    box-shadow: 0 0.3px 0.7px rgba(0, 0, 0, 0.126), 0 0.9px 1.7px rgba(0, 0, 0, 0.179), 0 1.8px 3.5px rgba(0, 0, 0, 0.224), 0 3.7px 7.3px rgba(0, 0, 0, 0.277), 0 10px 20px rgba(0, 0, 0, 0.4);
}

.mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    backdrop-filter: saturate(150%) contrast(50%) blur(3px);
    -webkit-backdrop-filter: saturate(150%) contrast(50%) blur(3px);
    background-color: rgba(0, 0, 0, .8);
    display: none
}